
body  { color: #3c3c3c; font-size: 16px; line-height: 21px; background-color: white; text-align: center; margin: 0; padding: 0 }
p     { color: #3c3c3c; font-size: 16px; line-height: 21px; text-align: left; margin: 0; padding: 8px 0 0 }
p.kome01 { color: #ff4e30; font-size: 14px; line-height: 18px; text-align: left; margin: 0; padding: 7px 0 0 }
.tdfont  { color: #3c3c3c; font-size: 16px; line-height: 21px; margin: 0; padding: 0 }
.orange  { color: #ff5000 }
ol    { color: #3c3c3c; font-size: 16px; line-height: 26px; text-align: left; margin: 3px 0 5px 40px; padding: 0 }
.ollink    { color: #3c3c3c; font-size: 16px; line-height: 26px; text-align: left; margin: 0; padding: 0 }
a.ollink:link    { color: #3c3c3c; text-decoration: none }
a.ollink:visited    { color: #3c3c3c; text-decoration: none }
a.ollink:hover     { color: #008c78; text-decoration: underline }
#header    { background-image: url("qa_img/r_t_qanda_bg.gif"); background-repeat: repeat; text-align: center; margin: 0; padding: 0; width: 100%; height: 40px }
#navi   { text-align: center; margin: 0 0 20px; padding: 0; width: 700px }
#title  { color: #008c78; font-size: 18px; font-weight: bold; text-align: left; margin: 0 0 5px; padding: 3px; width: 100%; border: solid 1px #00826e }
#waku   { margin: 0 0 15px; width: 700px }
.waku  { text-align: center; padding: 15px 0; border: solid 1px #a0a0a0 }
.modoru { color: #3c3c3c; font-size: 14px; line-height: 18px; text-align: right }
a.modoru:link  { color: #787878; text-decoration: none }
a.modoru:visited  { color: #787878; text-decoration: none }
a.modoru:hover  { color: #3c3c3c; text-decoration: underline }
td.title { color: #320096; font-size: 16px; font-weight: bold; text-align: left; margin: 0; padding: 0 0 10px }
td.stitle    { color: #3c50d2; font-size: 16px; font-weight: bold; line-height: 21px; width: 600px }
td.main    { color: #3c3c3c; font-size: 16px; line-height: 21px; margin: 0; padding: 0 }
td.waku01 { background-color: #c7d0fc; border: solid 1px #000293 }
p.rtitle03 { color: #008c78; font-size: 16px; line-height: 21px; text-align: left; margin: 0; padding: 10px 0 0 }
#subtitle  { color: #505050; font-size: 16px; line-height: 21px; text-align: left; padding-top: 10px; padding-bottom: 5px; width: 700px }
.i_td00 { color: #3c3c3c; font-size: 15px; line-height: 19px; border: solid 1px #787878 }
.i_td01 { color: #3c3c3c; font-size: 15px; line-height: 19px; border-top: 1px solid #787878; border-bottom: 1px solid #787878; border-left: 1px solid #787878 }
.i_td02 { color: #3c3c3c; font-size: 15px; line-height: 19px; border: solid 1px #787878 }
.i_td03 { color: #3c3c3c; font-size: 15px; line-height: 19px; border-bottom: 1px solid #787878; border-left: 1px solid #787878 }
.i_td04 { color: #3c3c3c; font-size: 15px; line-height: 19px; border-right: 1px solid #787878; border-bottom: 1px solid #787878; border-left: 1px solid #787878 }
.nini { color: #3c3c3c; font-size: 15px; line-height: 15px; background-color: #fcce76; text-align: center; padding: 2px }
.kyousei { color: #3c3c3c; font-size: 15px; line-height: 15px; background-color: #fcacc7; text-align: center; padding: 2px }
.tekiyou { color: #3c3c3c; font-size: 15px; line-height: 15px; background-color: #c7ddfc; text-align: center; padding: 2px }
a:link      { color: #000; text-decoration: underline }
a:visited      { color: #000; text-decoration: underline }
a:hover       { color: #ff4300; text-decoration: underline }